@charset "UTF-8";
/* CSS Document */
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0px;
	padding: 0px;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	background-color:rgba(82,82,82,1.00);
}
/*Fixed layout*/
body {
	width: 100%;
	margin: 0 auto;
	font-size: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:rgba(255,255,255,1.00);
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
strong { 
    font-weight: bold;
}
em { 
    font-style: italic;
}
h1 {
	font-style: normal;
	font-size: 1.5em;
	font-weight: 200;
	margin: 0 0 .5em 0;
	color: rgba(255,255,255,1.00);
	line-height: 1.3em;
}
header {
	width: 100%;
	height: 60px;
	background-color: rgba(0,0,0,1.00);
	margin: 0 auto;
	border-bottom: 1px solid rgba(117,103,34,1.00);
	cursor: pointer;
}
.headerHD {
	width: 1100px;
	margin: 0 auto;
	padding: .35em 0 0 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	font-size: 3em;
	color: rgba(225,227,108,1.00);
}
.headerHD2 {
	float: left;
	width: 1100px;
	cursor: pointer;
}
.headerHD2L {
	padding: 0 0 0 8px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	font-size: 3.1em;
	color: rgba(236,238,118,1.00);
	line-height: 1.1em;
}
.headerHD2Lsm {
	font-size: .5em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	padding: .7em 0 0 .6em;
	color: rgba(149,149,149,1.00);
}
.container {
	width: 1100px;
	margin: 0 auto;
	background-color: rgba(82,82,82,1.00);
}
section {
	float: left;
	width: 1100px;
	padding: 0;
	line-height: 1.5;
	background-color: rgba(82,82,82,1.00);
}
p {
	margin-bottom: .9em;
}
article {
	float: left;
}
.articleHOZ {
	width:  900px;
	height: 640px;
	margin: 1em 0 0 100px;
}
.articleHOZ img {
	-webkit-box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.60);
	box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.60);
}
.articleVERT {
	float: right;
	width: 720px;
	height: 828px;
	margin: 1em 0 0 0;
	line-height: 1.5;
}
.articleVERT img {
	-webkit-box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.60);
	box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.60);
}
aside {
	float: left;
}
.asideHOZ {
	float: left;
	width: 900px;
	margin: 1em 0 0 100px;
	line-height: 1.5;
}
.asideVERT {
	float: left;
	width: 300px;
	margin: 16em 0 0 50px;
	line-height: 1.5;
}
.arrows {
	float: left;
	padding: 0 0 1em .2em;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 4em;
	letter-spacing: 0.1em;
	text-align: left;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
	line-height: .5em;
}
.arrows a:link {
	color: rgba(121,181,211,1.00);
	text-decoration: none;
}
.arrows a:visited {
	color: rgba(121,181,211,1.00);
	text-decoration: none;
}
.arrows a:hover {
	color: #FFF;
	text-decoration: none;
}
.arrows a:active {
	color: #FFF;
	text-decoration: none;
}
.artHD {
	float: left;
	width: 700px;
	margin: 0 0 0 1em;
	border-left: 2px solid rgba(103,103,103,1.00);
	padding: 0 0 0 1em;
	font-size: 1.2em;
	font-weight: 200;
	color: rgba(181,181,181,1.00);
}
.artHD2 {
	float: left;
	width: 300px;
	height: 230px;
	margin: 0 0 1.5em 0;
	font-size: 1.2em;
	font-weight: 200;
	color: rgba(181,181,181,1.00);
	border-bottom: 2px solid rgba(103,103,103,1.00);
}
cite {
	font-style: normal;
}
